Subject: bug#7098: Emacs24 crash with segmentation fault

From: Chong Yidong <[email-masked]>
Date: Mon, 06 Dec 2010 15:39:18 -0500

> emacs24 become unusable as it crash several times a day always with
> same error.
>
>> Is it possible for you to find the last version which did not
>> crash (or the first one that did)?  "bzr bisect" makes this easier,
>> but you could do this by hand as well, using "bzr revert -r".
>
> It will be difficult because i don't build emacs myself actually, i
> use the gentoo package of Emacs-vcs.
>
> However, i will build an emacs from git tomorrow and try to downgrade
> until i find a working version.

Were you able to track down the problem?  Is it still present?